.images-slider .images-slider__image-wrapper img {
  object-position: center;
  object-fit: cover;
}

.module-logo-image-signpost .module-logo-image-signpost__itwm-row{
  row-gap:4rem}

.module-logo-image-signpost .module-logo-image-signpost__cta{
  margin-top:4rem}
.module-logo-image-signpost .signpost-wrapper.signpost-wrapper--only-image::after{
  margin-top:0;
  height:100%;
  bottom:auto;
}
.module-logo-image-signpost .col-12:last-child .signpost-wrapper::after {
  content: none;
}
.module-logo-image-signpost .module-logo-image-signpost__itwm-row > div {
    display: flex;
}
.module-logo-image-signpost .logo-image-signpost-content{margin-bottom:65px}
.module-logo-image-signpost .signpost-wrapper__image img {
    width: 100%;
    height: 180px;
    object-fit: cover;
    display: block;
}
.module-logo-image-signpost .signpost-wrapper { 
    width:100%;
    background:var(--mono1);
    border-radius:24px;
    min-height: 400px;
/*     padding: 30px 30px 0; */
     padding: 28px 28px 0;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: flex-start !important;
    
}
.module-logo-image-signpost .signpost-wrapper__content-wrapper {
    min-height: 100px; 
    width: 100%;
    text-align: center !important;
    margin-bottom: 30px;
}
.module-logo-image-signpost .signpost-wrapper__image {
    margin-top: auto;
    margin-left: -30px;
    margin-right: -30px;
    width: calc(100% + 60px);
}
 .module-logo-image-signpost .signpost-wrapper__logo {
/*     margin-top: 0; */
/*     margin-bottom: 30px; */
       margin-bottom:28px;
       width: 100%;
       text-align:center;
} 

.module-logo-image-signpost .signpost-wrapper__logo img{
   height:auto;
   max-width:140px;
}
.module-logo-image-signpost .module-logo-image-signpost__cta{
    margin-top:5rem}

.module-logo-image-signpost .signpost-wrapper__content{font-size: 20px;font-weight: 400;line-height:3rem}
.module-logo-image-signpost .module-logo-image-signpost__title{font-size: 36px;font-weight: 400;line-height: 4.9rem;}

/* @media (min-width:767px) {
  .module-logo-image-signpost .module-logo-image-signpost__cta{
    margin-top:5rem}
} */
@media all and (max-width:991.98px){

  .module-logo-text a.cta-arrow-link {
    font-size: 1.1rem;
  }
  .module-logo-image-signpost .logo-image-signpost-content{margin-bottom:32px}
  .module-logo-image-signpost .module-logo-image-signpost__cta{
    margin-top:3.2rem}
  .module-logo-image-signpost .module-logo-image-signpost__itwm-row {
    row-gap: 28px;
}
.module-logo-image-signpost .signpost-wrapper__logo{margin-bottom:32px}
.module-logo-image-signpost .signpost-wrapper {    padding: 30px 30px 0; }
.module-logo-image-signpost .signpost-wrapper__content{font-size: 20px;font-weight: 400;line-height: 30px}
.module-logo-image-signpost .module-logo-image-signpost__title{font-size: 28px;font-weight: 400;line-height: 3rem;}
}
@media all and (max-width:576px){
.module-logo-image-signpost .signpost-wrapper { padding: 24px 24px 0; }
.module-logo-image-signpost .logo-image-signpost-content{margin-bottom:24px}
.module-logo-image-signpost .signpost-wrapper__logo img {
    height: auto;
    max-width: 176px;
}
.module-logo-image-signpost .signpost-wrapper__content{font-size: 18px;font-weight: 400;line-height: 28px}
.module-logo-image-signpost .module-logo-image-signpost__title{font-size: 24px;font-weight: 400;line-height: normal;}
.module-logo-image-signpost .signpost-wrapper{ border-radius: 18px;}
.module-logo-image-signpost .module-logo-image-signpost__cta{
    width: 100%;
    max-width: 100%;
    padding-left: 30px;
    padding-right: 30px;
}
 .module-logo-image-signpost .cta-primary{
    width: 100%;
    display: flex;
    justify-content: center;
}

.module-logo-image-signpost .signpost-wrapper__content-wrapper {
     min-height: unset;
    margin-bottom: 62px;
}

}